46 44
abelson
abramsky
adleman
anderson
babbage
backus
bayer
brooks
church
cutler
dijkstra
engelbart
evans
flowers
floyd
goldberg
hamming
huffman
iverson
jordan
karp
karpinski
knuth
lovelace
minsky
moore
naur
overmars
pearl
pole
qton
rivest
sterling
sudan
tanenbaum
torvalds
ullman
varadarajan
wagner
weglarz
wirth
xedit
yang
zadeh
zakrajsek
zuse
